FAQs Técnicas

Realizar una pregunta

Al intentar volcar desde Advantys Software v4.5.0.2 la configuración de una isla con cabecera OTB Ethernet v2.03 y módulo TM2ARI8LT aparece en pantalla una ventana de error.

Este fallo es normal ya que los módulos TM2ARI solo son compatibles con las cabeceras OTB v2.20 o superior. Es necesario actualizar la versión de firmware de la OTB para que sea posible realizar la descarga de ésta configuración.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?